Cemu - Bug #5

Controller input not being fully detected/functioning properly
02/25/2019 08:50 PM - Darkemaste

Status: Accepted Start date: 02/25/2019
Priority: Normal

Assignee: Petergov

Category: Input

API: GPU Vendor/Model:

Cemu Version:

Description

Certain titles that appear to only have partially functioning input/only certain buttons or movement work.

This includes:

Not being able to turn left or right in Chasing dead, both movement & button input seem to work.

Not being able to turn left or right in Ziggurat, movement input seems to work, no button input seems to work.
Not being able to navigate in The Book of Unwritten Tales 2, partial button input seems to work.

Not being able to progress beyond the title screen in Mario Kart 8 with a wiimote, no input seems to work.

History

#1 - 03/11/2019 09:21 PM - Exzap
- Status changed from New to Accepted

- Assignee set to Petergov

#2 - 07/04/2019 12:46 AM - Zalnor
- Category set to Input
